Subject: Re: Setup errors in gmp-3.1.1 under cygwin-1.3.1-1
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 14:09:30 -0400

On Mon, May 21, 2001 at 12:43:09PM -0500, [email-masked] wrote:
>On my Windows 98 PC (500 MHz PIII, 512 MB RAM, 20 GB free on a FAT32 hard disk) I had error messages while installing GMP. The config script and the make  worked several hours, blocking the PC from doing any useful work, but at the end there came the 
>error messages. The GMP guys say these are CYGWIN problems. What can I do? Thanks for your help in advance

The only guess that I could hazard is that you have more than one version
of the cygwin1.dll on your system.  You should only be using the most recent
one.

Use the Windows Find/Search facility to verify that you only hve the latest one.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple